/* Mandant: IFAT - Uni-Magdeburg*/

/*Hinweis:
Icons fuer die Links (intern/extern) und den Servicetools (Drucken ...) sind noch in der gewählten Hauptfarbe zu konfigurieren
(Icons - Layout)
*/

/*Überschrift 3 vom Typ h3*/
.content_box_content_01_box_headline,
.content_box_left_headline,
.content_box_content_01_box
{
/*	background-color: #dcdcdc;  */ /*Hintergrundfarbe*/
	color: #313131;                          /*Schriftfarbe*/
}

.content_box_left_headline h3
{
/*	border-left-color: #336696;  */    /*senkrechter Strich vor Ueberschrift*/
	border: none;
	margin: 0;
	padding: 0;
}


/* Ueberschrift 4 vom Typ h4*/
#content_box_content_01 h4
{

	color: #313131; /*Schriftfarbe*/
}



/*************************/
/* Boxen, rechte Spalte*/
/*************************/
.content_box_content_02_box
{
	background-color: #FFFFFF;   /*Hintergrundfarbe*/
        border-color:#DCDCDC;   /*Rahmenfarbe*/
}
.content_box_content_02_box_headline
{
	background-color: #efefef;   /*Hintergrundfarbe der Uberschrift*/
	color: #313131;                          /*Schriftfarbe*/
}



/******************Angaben zur Hauptnavigation ************************/

#primary_navi_box_in
{
	background-color: #336696; /*Hintergrundfarbe uber die ganze Zeile*/
	border-bottom-color: #dddddd; /*Abschlussline unterhalt der Hauptnavigationszeile*/
}

#primary_navi_box_in ul li ul li a span
{
	color: #313131;  /*Schriftfarbe der Unterpunkte, wenn das Rollup öffnet*/
}


#primary_navi_box_in ul li a,
#primary_navi_box_in ul li a:visited
{
	color: #ffffff;  /*Schriftfarbe der Hauptnavigationspunkte, standardmäßig und wenn mouseover*/
}

#primary_navi_box_in ul li
{
	border-left-color: #336696;   /*senkrechter Strich vor Hauptnavigationspunkt*/
}

#primary_navi_box_in ul li ul li
{
	border-top-color: #cccccc;         /*Rahmenfarbe oben eines jeden Punktes des Rollupmenues*/
	border-right-color: #cccccc;       /*Rahmenfarbe links eines jeden Punktes des Rollupmenues*/
}
#primary_navi_box_in ul li ul
{
	border-left-color: #cccccc;           /*Rahmenfarbe links eines jeden Punktes des Rollupmenues*/
	border-bottom-color: #cccccc;   /*Rahmenfarbe unten eines jeden Punktes des Rollupmenues*/

}

#primary_navi_box_in ul li.aktiv
{
	background:#234667;                 /*Hintergrundfarbe, wenn Hauptnavigationspunkt aktiv */
        border-left-color:#234667

}
#primary_navi_box_in ul li a:hover ul li a,
#primary_navi_box_in ul li:hover ul li a
{
	background:#efefef;                 /*Hintergrundfarbe des Rollupmenues, mouseover */
}

#primary_navi_box_in ul li a:hover ul li a:hover, .foot_navi_box01,
#primary_navi_box_in ul li:hover ul li a:hover
{
	background:#dbdfe3;                 /*Hintergrundfarbe des Rollupmenuepunktes, wenn mouseover (scrollbalken)* und der Ankerpunkte in der fusszeile, die signalisieren, dass der Navigationspunkt aktiv ist*/
}


/*************************************** Sekundaernavigation **************************************/

#sek_navi_box h3
{
	color:#313131; /*Farbe der Ueberschriften ueber den Links, z.B "Information fuer"*/
}

/* Ebene 1, wenn kein Unterpunkt aktiv*/
#sek_navi_box ul li,
#sek_navi_box ul
{
	border-color: #cccccc; /*Rahmenfarbe, um jeden Menuepunkt*/
	border-right-color: #efefef; /*rechte Rahmenfarbe, muss der Hintergrundfarbe der Linken Seite entsprechen, in der die Sekundarnavigationsleiste liegt*/
	background-color: #e8edf2; /*Hintergrundfarbe*/
}
#sek_navi_box ul li a
{
	color: #313131; /*Schriftfarbe*/
}
#sek_navi_box ul li a:hover
{
	background: #dbdfe3;  /*Hintergrundfarbe bei mouseover*/
	border-left-color: #336696;  /*Linker Balker bei mouseover*/
}

#sek_navi_box ul li.aktiv a.seite_aktiv,
#sek_navi_box ul li.aktiv ul li a:hover
{
	border-left-color: #336696; /*linker Balken, wenn Menuepunkt angeklickt wurde*/
}
#sek_navi_box ul li.aktiv
{
	background-color: #dbdfe3; /*Hintergrund,  wenn Menuepunkt angeklickt wurde*/
}


/* Ebene 2*/
#sek_navi_box ul li.aktiv a
{
	border-left-color: #ffffff; /*linker Balken vor den Menuepunkten, wenn nicht angeklickt*/
}
#sek_navi_box ul ul li,
#sek_navi_box ul ul li.aktiv
{
	background: #e8edf2; /*Hintergrund*/
	border-top-color: #cccccc; /*Rahmenfarbe oben der Menuepunkte*/
	border-bottom-color: #efefef; /*Rahmenfarbe unten der Menuepunkte*/
	border-right-color: #efefef;           /*rechte Rahmenfarbe, muss der Hintergrundfarbe der Linken Seite entsprechen, in der die Sekundarnavigationsleiste liegt*/

}

#sek_navi_box ul ul li.aktiv a
{
	color: #313131; /*Schriftfarbe, wenn Menuepunkt aktiv*/
}

/*Ebene 3*/

#sek_navi_box ul li.aktiv ul li.aktiv ul li,
#sek_navi_box ul li.aktiv ul li.aktiv ul
{
	background-color: #fff;/*Hintergrund*/
	border-color: #afafaf; /*Rahmenfarbe*/
	border-right-color: #00407c; /*rechte Rahmenfarbe, muss der Hintergrundfarbe der Linken Seite entsprechen, in der die Sekundarnavigationsleiste liegt*/


}


/*Angaben zu den rechten Boxen (Boxekonfigurator)*/
/*Typ: Webebanner*/
.content_box_content_02_box_werbebanner
{
	color: #313131;                            /* Schriftfarbe */

}



/* Hintergrundbild */
#head_images_background
{
	background-image: url('images/left_top.jpg');
}

/*************************/
/**** Inhaltsbereich ****/
/*************************/

#content_head
{
	background-color: #CCCCCC; /*Hintergrundfarbe der Kurzbeschreibung (Anfang der Seite) */
}
#content_head b
{
	color: #00407c; /*Hervorgehobenes in Kurzbeschreibung, Feld: Titel*/
}
#content_box_left,
#content_box_right
{
	color: #313131; /*Schriftfarbe*/
}
#content_box_left a,
#content_box_right a
{
	color: #00407c; /*Farbe der Links*/
}
#content_box_in
{
	background-color: #FFFFFF; /*Hintergrundfarbe des Inhaltsbereiches (Haupteil!)*/
}


/*************************/
/**** Kopfbereich *******/
/*************************/

#head_servicebox, #head_servicebox select, #head_servicebox a
{
	color: #313131;
}
#head_servicebox form
{
	padding: 0.5em 0 0.5em 0;
	margin: 0;
}

#site_path
{
	background-color: #99b2ca; /*Seitelabel - Kruemelleiste - wo bin ich*/
}

#content_box, #primary_navi_box
{
	background-color: #efefef; /*Hintergrundfarbe der linken Navigationsspalte*/
}

#site_headline span a
{
	color: #313131;
}



#site_path, #site_path a
{
	color: #ffffff;
}

/*************************/
/**** Fussbereich ******/
/*************************/

#foot_navi02
{
	background-color: #ffffff; /*Hintergrundfarbe der fusszeile, in der die Ankerpunkte liegen*/
}

#foot_navi01 div, #foot_navi02 div
{
	background-color: #ffffff; /*Hintergrundfarbe der Ankerpunkte in der Fussleiste*/
}

#foot_imprint
{
        border-top: 4px #336696 solid;
	background-color: #dddddd; /*Fusszeile - Impressum (ACHTUNG: erscheint heller, da eine transparente Box darüber liegt.)*/
}

#foot_imprint a
{
	color: #000000; /*Farbe der Links in der Fusszeile (Impressum)*/
}



#logo_einrichtung
{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='http://ifatwww.et.uni-magdeburg.de/syst/css/images/chair_logo.png');
}

html>body #logo_einrichtung
{
	background-image: url('http://ifatwww.et.uni-magdeburg.de/syst/css/images/chair_logo.png')!important;
}












								.collagenbild-6602-1 {background-image: url('http://ifatwww.et.uni-magdeburg.de/syst/css/images/ifatbuildingfront.png')!important;}
										.collagenbild-6602-2 {background-image: url('http://ifatwww.et.uni-magdeburg.de/syst/css/images/ifatbuildingfront.png')!important;}






															#content_box_in ul li  { background-image:url('http://ifatwww.et.uni-magdeburg.de/syst/css/images/open01.gif')!important; }


						span.link_vorzeichen  { background-image:url('http://ifatwww.et.uni-magdeburg.de/syst/css/images/links/close01.gif')!important; }
						#content_box_in ul li.aufzaehlung_link  { background-image:url('http://ifatwww.et.uni-magdeburg.de/syst/css/images/links/close01.gif')!important; }


